/**
 * Reset
 */


/* you forgot the 'alt' attribute */
/*
img[alt=""],

img:not([alt]) {

border: 5px dashed #c00

}
*/



*, *:before, *:after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  text-size-adjust: 100%;
  text-rendering: optimizeLegibility;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block;
}
abbr {
  border: 0;
}
img {
  max-width: 100%;
  border: 0;
}
.crop {
    width: 200px;
    height: 150px;
    overflow: hidden;
}

.crop img {
    width: 400px;
    height: 300px;
    margin: -75px 0 0 -100px;
}
object {
  max-width: 100%;
}
a {
  text-decoration: none;
  color: #000;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "proxima-nova",sans-serif;
  font-weight: 700;
  font-style: normal;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: inherit;
}
hr {
  display: block;
  height: 1px;
  background: #ddd;
  border: 0;
}
fieldset {
  border: 0;
}
li {
  list-style: none;
}
body {
  line-height: 1;
  height: 100%;
  min-height: 100%;
}
.nowrap {
  white-space: nowrap;
}
/**
 * Utilities
 */
.clear:after {
  content: "";
  display: table;
  clear: both;
}
.hide {
  display: none !important;
}
.invisible {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/**
 * Grid
 */
.grid {
  font-size: 0;
}
.grid:after {
  content: "";
  display: table;
  clear: both;
}
.grid > .column {
  position: relative;
  display: inline-block;
  width: 100%;
  font-size: 1rem;
  vertical-align: top;
}
.grid > .column img {
  width: 100%;
}

/**
 * Grid Gutter Sizes
 */
.grid-gutter-1 {
  margin-left: -.5rem;
}
.grid-gutter-1 > .column {
  padding-left: .5rem;
  margin-bottom: .5rem;
}
.grid-gutter-2 {
  margin-left: -1.5rem;
}
.grid-gutter-2 > .column {
  padding-left: 1.5rem;
  margin-bottom: 1.5rem;
}
.grid-gutter-2 > .pricing {
  padding-left: 0.75rem;
  margin-bottom: 1.5rem;
}
@media screen and (min-width: 10em) {
	.grid-gutter-3 {
	  margin-left: 0rem;
	}
	.grid-gutter-3 > .column {
	  padding-left: 0.5rem;
	  margin-bottom: 0.5rem;
	}
}
@media screen and (min-width: 30em) {
	.grid-gutter-3 {
	  margin-left: -3rem;
	}
}
@media screen and (min-width: 60em) {
	.grid-gutter-3 > .column {
	  padding-left: 3rem;
	  margin-bottom: 3rem;
	}
	.ticket-grid > .column {
	  padding-left: 10rem;
	  margin-bottom: 10rem;
	}
}


/**
 * Speakers grid
 */
@media screen and (min-width: 35em) {
  .speakers-grid .column {
    width: 50%;
  }
}
@media screen and (min-width: 60em) {
  .speakers-grid .column {
    width: 33.33%;
  }
}
@media screen and (min-width: 90em) {
  .speakers-grid .column {
    width: 25%;
  }
}
@media screen and (min-width: 120em) {
  .speakers-grid .column {
    width: 16.666666667%;
  }
}


/**
 * Events grid
 */
@media screen and (min-width: 35em) {
  .events-grid .column {
    width: 50%;
  }
}
@media screen and (min-width: 60em) {
  .events-grid .column {
    width: 33.33%;
  }
}
@media screen and (min-width: 90em) {
  .events-grid .column {
    width: 25%;
  }
}


/**
 * Text grid
 *
 * 2-column grid to spread text blocks
 * over two columns (i.e. on schedule page)
 */
.text-grid .column {
  margin-bottom: 0;
}
@media screen and (min-width: 45em) {
  .text-grid .column {
    width: 50%;
  }
  .text-grid .end-column {
    width: 75%;
    display: block;
    margin: 0 auto;
  }
}
@media screen and (min-width: 60em) {
  .text-grid .end-column {
    width: 50%;
    display: block;
    margin: 0 auto;
  }
}

/**
 * Section
 *
 * Used for separate sections on a
 * single page, which need more clear
 * visible distinction by larger margins
 */
.section {
  margin-bottom: 2.75rem;
}
.section-with-separator {
  border-bottom: 1px dashed #ddd;
  margin-bottom: 3.5rem;
  padding-bottom: 3rem;
}
.section-with-separator:last-child {
  border-bottom: 0;
}

/**
 * Section grid
 *
 * Used for 2-column sections
 * with headline on the left and
 * big text on the right (i.e. terms, faq)
 */
.section-grid .column {
  margin-bottom: 0;
}
@media screen and (min-width: 45em) {
  .section-grid .column {
    width: 50%;
  }
}
@media screen and (min-width: 60em) {
  .section-grid .column:first-child {
    width: 33.33%;
  }
  .section-grid .column:last-child {
    width: 66.66%;
  }
}

/**
 * Section grid headline
 *
 * Headline in the left column
 * of a section grid
 */
.section-grid-headline {
  font-size: 1.5rem;
  line-height: 1.5em;
  margin-bottom: 1.5rem;
  max-width: 30rem;
}

/**
 * Text blocks
 *
 * For larger amounts of content coming
 * from content fields (markdown)
 */
.text {
  line-height: 1.45em;
  font-size: 1.25rem;
  font-weight: 300;
  color: #626361;
}
.text p {
  margin-bottom: 1.25em;
}
.text ul,
.text ol {
  margin-bottom: 1.5em;
  margin-left: 1em;
}
.text ul ul,
.text ul ol,
.text ol ul,
.text ol ol {
  margin-bottom: 0;
}
.text ul li {
  list-style: square;
}
.text pre {
  margin-bottom: 1.5em;
}
.text code {
  font-family: Courier, monospace;
}
.text pre {
  overflow: auto;
}
.text dl {
  margin-bottom: 1.5em;
}
.text dt {
  font-style: italic;
}
.text dd {
  margin-bottom: 1.5em;
}
.text blockquote {
  padding-left: 1.5em;
  border-left: .25em solid #d6d1d1;
  font-style: italic;
}
.text hr {
  margin: 3em 0;
  height: 1px;
}
.text figure {
  margin-bottom: 1.5em;
}
.text *:last-child {
  margin-bottom: 0;
}
.text b,
.text strong {
  color: #000;
  font-weight: 800;
}
.text a {
  color: #247DC6;
  font-weight: 400;
}

/**
 * Headlines in text blocks
 */
.text h2 {
  font-size: 2rem;
  margin-bottom: 1.5rem;
  font-weight: 600;
  line-height: 1;
  color: #000;
}
.text h3 {
  font-weight: 500;
  font-size: 1em;
  color: #cd000f;
  margin-bottom: 0.5em;
}

.partnerblurb.text h3 {
  font-weight: 500;
  font-size: 1.5em;
  color: #000;
  margin-top: 0.75em;
  margin-bottom: 0.25em;
}
.partnerblurb.text h4 {
	font-weight: 500;
	letter-spacing: 0em;
	text-transform: uppercase;
	border-bottom: 1px #000 solid;
	margin-bottom: 0.5em;
}

/**
 * Big ass text
 */
.big-text {
  font-size: 1.25rem;
  line-height: 1.5em;
}

/**
 * General Typography
 */
body {
  font-family: "Helvetica", Arial, sans-serif;
}

/**
 * Global headline classes
 */
.headline-1 {
  font-size: 3rem;
  font-weight: 700;
  letter-spacing: -.1rem;
  line-height: .8;
  margin-bottom: 2rem;
}
.headline-2 {
  font-size: 2.5rem;
  margin-bottom: 1.25rem;
  border-bottom: 1px solid #000;
  font-weight: 600;
  line-height: 1;
  color: #000;
}
.headline-3 {
  font-size: 3.25rem;
  margin-bottom: 1rem;
  line-height: 1em;
  letter-spacing: -0.15rem;
}
.headline-4 {
  font-size: 3rem;
  margin-top: 3rem;
  line-height: 1em;
  letter-spacing: -0.15rem;
}
.headline-5 {
  font-size: 2.5rem;
  line-height: 1em;
  border-bottom: 1px solid #000;
  margin-bottom: 1rem;
}

.headline-6 {
  font-size: 2rem;
  line-height: 1em;
  margin-bottom: 2rem;
}

.headline-7 {
  font-size: 2.25rem;
  line-height: 1em;
  margin-bottom: 1rem;
}


@media screen and (min-width: 45em) {
  .headline-1 {
    font-size: 5rem;
    margin-bottom: 3.5rem;
  }
  .headline-2 {
    font-size: 3.5rem;
  letter-spacing: -.1rem;
  }
}
@media screen and (min-width: 60em) {
  .headline-1 {
    font-size: 6.5rem;
  }
  .headline-2 {
    font-size: 4rem;
  }
}

/**
 * Buttons
 */
.btn,
a.btn,
.tito-submit {
  background: #cd000f;
  border: 2px solid #cd000f;
  display: inline-block;
  color: #fff;
  font-weight: 300;
  padding: 1.1rem 1.25rem;
  border-radius: 2px;
  font-size: 1.25rem;
  text-transform: uppercase;
  line-height: 0;
  cursor: pointer;
  outline: none;
  vertical-align: middle;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  height: 2.5rem;
}
.btn::-moz-focus-inner,
.tito-submit::-moz-focus-inner {
  border: 0;
  padding: 0;
}
.btn:hover,
.tito-submit:hover {
  background: none;
  border: .05rem solid #000;
  color: #000;
}

/**
 * General layout stuff
 */
html {
  background: #000;
}
.header,
.main {
  background: #fff;
}

/**
 * Centered elements
 */
.wrapper {
  padding: 1.5rem;
}
@media screen and (min-width: 45em) {
  .wrapper {
    padding: 0.75rem 3rem 3rem 3rem;
  }
}

/**
 * Logo
 */
.main-logo {
	display: block;
	margin: 0 auto;
	text-align: center;
}
.logo {
  margin-bottom: 0.5rem;
}
a.logo {
  position: relative;
  display: inline-block;
}
a.logo:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left:0;
}

@media screen and (min-width: 45em) {
  .logo {
    margin-bottom: 0.5rem;
  }
}
.logo a {
  display: block;
  margin: 0 auto;
}
.logo img {
  height: 12rem;
}



/**
* Main Menu
*/

.menu {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	display: flex;
	flex-wrap: wrap;
}
.menu a {
    position: relative;
	display: block;
	font-size: 1.05rem;
	/* font-size: 1.5vw */
	padding: .5rem;
	font-weight: 400;
	border-top: 1px dashed #ddd;
	margin-right: 1rem;
}
.menu a:hover {
	color: #cd000f;
}
.menu a.active::after {
	position: absolute;
	bottom: -.15rem;
	left: 0;
	right: 0;
	content: "";
	height: .25rem;
	background: #000;
}
.menu a.active:hover::after {
	background: #cd000f;
}
.menu.current li {
	width: 50%;
}

@media screen and (min-width: 920px) {
	.menu a {
		font-size: 1.25rem;
	}
	.menu.current li {
		width: auto;
	}
	.menu .lastItem {
		margin-left: auto;
	}
	.menu .lastItem a {
		padding-right: 1rem;
		padding-left: 1rem;
		margin-right: auto;
	}
}



/**
 * Responsive video iframes (i.e. for vimeo)
 */
.video {
  position: relative;
  padding-bottom: 56.25%;
}
.video iframe {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/**
 * Speaker Figure
 */
.figure {
  position: relative;
  line-height: 0;
}
.figure figcaption {
  position: absolute;
  line-height: 1.5em;
  bottom: 0.75rem;
  left: 0;
  font-size: 1.5rem;
  background: #fff;
  padding: .2rem 1rem;
  font-family: "proxima-nova",sans-serif;
  font-weight: 700;
}
.figure:hover figcaption {
  background: #cd000f;
  color: #fff;
}
@media screen and (min-width: 45em) {
  .figure figcaption {
    font-size: 1.25rem;
  }
}


/**
 * Speaker Links
 */
.speaker-links {
  font-size: 1.25rem;
  line-height: 1em;
}
.speaker-links li {
  position: relative;
  padding-left: 3.5rem;
  padding-top: 1.8rem;
}
.speaker-links a {
  font-weight: 400;
  vertical-align: text-top;
  opacity: .75;
}
.speaker-links li:after {
  position: absolute;
  top: 50%;
  left: 0;
  content: "";
  margin-top: -12.5px;
  width: 50px;
  height: 50px;
  background-color: #fff;
  background-image: url(../images/speaker-connect.svg);
  background-repeat: no-repeat;
  background-position: -6000px 0;
}
.speaker-links li:hover:after {
  background-position: 0 -50px
}
.speaker-links a:hover {
  opacity: 1;
}
/**
 * Link type classes for speaker links
 */
.speaker-links .link-to-website:after { background-position: 0px 0 }


/**
 * Session tags
 */
.filters li {
  position: relative;
  display: inline-block;
  font-size: .8rem;
  margin: 0 .5rem .5rem 0;
}


.filters input {
  position: absolute;
  left: 0;
  opacity: 0;
}
.filters label {
  position: relative;
  cursor: pointer;
  display: block;
  padding: 0 0 0 1rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  font-size: .8rem;
  text-transform: uppercase;
  font-weight: 500;
  line-height: 1.5em;
  border: 2px solid #000;
  padding: 0 .5rem;
  opacity: .2;
}
.filters input:checked + label {
  opacity: 1;
}

/**
 * Footer social links
 */
.speaker-connect {
  font-size: 0;
}
.speaker-connect li {
  position: relative;
  font-size: 1rem;
  display: inline-block;
  margin-right: 0;
  margin-bottom: .25rem;
  top: .75rem;
}
.speaker-connect li a {
  display: block;
  text-indent: -6000px;
  width: 50px;
  height: 50px;
  opacity: .3;
}
.speaker-connect li a:hover,
.speaker-connect li a:focus {
  opacity: 1;
}

.speaker-connect .link-to-website { background: url(../images/speaker-connect.svg) no-repeat 0px 0; }
.speaker-connect .link-to-twitter { background: url(../images/speaker-connect.svg) no-repeat -50px 0; }
.speaker-connect .link-to-facebook { background: url(../images/speaker-connect.svg) no-repeat -100px 0; }
.speaker-connect .link-to-vimeo { background: url(../images/speaker-connect.svg) no-repeat -150px 0; }
.speaker-connect .link-to-instagram { background: url(../images/speaker-connect.svg) no-repeat -200px 0; }
.speaker-connect .link-to-the-dots { background: url(../images/speaker-connect.svg) no-repeat -250px 0; }
.speaker-connect .link-to-flickr { background: url(../images/speaker-connect.svg) no-repeat -300px 0; }
.speaker-connect .link-to-email { background: url(../images/speaker-connect.svg) no-repeat -350px 0; }
.speaker-connect .link-to-wikipedia { background: url(../images/speaker-connect.svg) no-repeat -400px 0; }
.speaker-connect .link-to-thedots { background: url(../images/speaker-connect.svg) no-repeat -450px 0; }
.speaker-connect .link-to-behance { background: url(../images/speaker-connect.svg) no-repeat -500px 0; }
.speaker-connect .link-to-github { background: url(../images/speaker-connect.svg) no-repeat -550px 0; }
.speaker-connect .link-to-linkedin { background: url(../images/speaker-connect.svg) no-repeat -600px 0; }
.speaker-connect .link-to-youtube { background: url(../images/speaker-connect.svg) no-repeat -650px 0; }
.speaker-connect .link-to-dribbble { background: url(../images/speaker-connect.svg) no-repeat -700px 0; }
.speaker-connect .link-to-codepen { background: url(../images/speaker-connect.svg) no-repeat -750px 0; }
.speaker-connect .link-to-tumblr { background: url(../images/speaker-connect.svg) no-repeat -800px 0; }
.speaker-connect .link-to-medium { background: url(../images/speaker-connect.svg) no-repeat -850px 0; }
.speaker-connect .link-to-gplus { background: url(../images/speaker-connect.svg) no-repeat -900px 0; }
.speaker-connect .link-to-pinterest { background: url(../images/speaker-connect.svg) no-repeat -950px 0; }
.speaker-connect .link-to-imdb { background: url(../images/speaker-connect.svg) no-repeat -1000px 0; }

.speaker-connect .link-to-website:hover { background: url(../images/speaker-connect.svg) no-repeat 0px -50px; }
.speaker-connect .link-to-twitter:hover { background: url(../images/speaker-connect.svg) no-repeat -50px -50px; }
.speaker-connect .link-to-facebook:hover { background: url(../images/speaker-connect.svg) no-repeat -100px -50px; }
.speaker-connect .link-to-vimeo:hover { background: url(../images/speaker-connect.svg) no-repeat -150px -50px; }
.speaker-connect .link-to-instagram:hover { background: url(../images/speaker-connect.svg) no-repeat -200px -50px; }
.speaker-connect .link-to-the-dots:hover { background: url(../images/speaker-connect.svg) no-repeat -250px -50px; }
.speaker-connect .link-to-flickr:hover { background: url(../images/speaker-connect.svg) no-repeat -300px -50px; }
.speaker-connect .link-to-email:hover { background: url(../images/speaker-connect.svg) no-repeat -350px -50px; }
.speaker-connect .link-to-wikipedia:hover { background: url(../images/speaker-connect.svg) no-repeat -400px -50px; }
.speaker-connect .link-to-thedots:hover { background: url(../images/speaker-connect.svg) no-repeat -450px -50px; }
.speaker-connect .link-to-behance:hover { background: url(../images/speaker-connect.svg) no-repeat -500px -50px; }
.speaker-connect .link-to-github:hover { background: url(../images/speaker-connect.svg) no-repeat -550px -50px; }
.speaker-connect .link-to-linkedin:hover { background: url(../images/speaker-connect.svg) no-repeat -600px -50px; }
.speaker-connect .link-to-youtube:hover { background: url(../images/speaker-connect.svg) no-repeat -650px -50px; }
.speaker-connect .link-to-dribbble:hover { background: url(../images/speaker-connect.svg) no-repeat -700px -50px; }
.speaker-connect .link-to-codepen:hover { background: url(../images/speaker-connect.svg) no-repeat -750px -50px; }
.speaker-connect .link-to-tumblr:hover { background: url(../images/speaker-connect.svg) no-repeat -800px -50px; }
.speaker-connect .link-to-medium:hover { background: url(../images/speaker-connect.svg) no-repeat -850px -50px; }
.speaker-connect .link-to-gplus:hover { background: url(../images/speaker-connect.svg) no-repeat -900px -50px; }
.speaker-connect .link-to-pinterest:hover { background: url(../images/speaker-connect.svg) no-repeat -950px -50px; }
.speaker-connect .link-to-imdb:hover { background: url(../images/speaker-connect.svg) no-repeat -1000px -50px; }



@media screen and (min-width: 45em) {
	.speaker-connect li {
	  margin-right: .5rem;
	  margin-bottom: 1.75rem;
	}
	.speaker-connect .link-to-twitter { transform: scale(1); }
	.speaker-connect .link-to-facebook{ transform: scale(1); }
	.speaker-connect .link-to-vimeo { transform: scale(1); }
	.speaker-connect .link-to-instagram { transform: scale(1); }
	.speaker-connect .link-to-the-dots{ transform: scale(1); }
	.speaker-connect .link-to-flickr{ transform: scale(1); }
	.speaker-connect .link-to-email{ transform: scale(1); }
	.speaker-connect .link-to-wikipedia{ transform: scale(1); }
	.speaker-connect .link-to-thedots{ transform: scale(1); }
	.speaker-connect .link-to-behance{ transform: scale(1); }
	.speaker-connect .link-to-github{ transform: scale(1); }
	.speaker-connect .link-to-linkedin{ transform: scale(1); }
	.speaker-connect .link-to-youtube{ transform: scale(1); }
	.speaker-connect .link-to-dribbble{ transform: scale(1); }
	.speaker-connect .link-to-codepen{ transform: scale(1); }
	.speaker-connect .link-to-tumblr{ transform: scale(1); }
	.speaker-connect .link-to-medium { transform: scale(1); }
	.speaker-connect .link-to-gplus { transform: scale(1); }
	.speaker-connect .link-to-pinterest { transform: scale(1); }
	.speaker-connect .link-to-imdb { transform: scale(1); }
}



/**
 * Footer
 */
.footer {
  color: #fff;
  padding-bottom: 1rem;
}
.footer a {
  color: #fff;
}
.footer .headline-2 {
  font-size: 2.5rem;
  color: #fff;
  border-bottom: 1px solid #999;
}
@media screen and (min-width: 45em) {
	.footer .headline-2 {
	  font-size: 3.5rem;
	  color: #fff;
	  border-bottom: 1px solid #999;
	}
}

/**
 * Footer layout grid
 */
.footer-grid .column {
  margin-bottom: 3rem;
}
@media screen and (min-width: 60em) {
  .footer-grid .column {
    width: 50%;
  }
}

/**
 * Mailchimp Form
 */
.form-row {
  margin-top: 1rem;
}
.form-item .email {
  width: 65%;
  float: left;
  height: 2.5rem;
  border: 0;
  padding: 0 1rem;
  font-size: inherit;
  font-family: inherit;
  border-right: 2px solid #000;
}
.form-item .btn {
  width: 35%;
  float: left;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.form-item .btn:hover {
  background: #fff;
  border-color: #fff;
  color: #000;
}
.workshopbtn {
  float: right;
}

@media screen and (min-width: 45em) {
	.form-item .email {
	  width: 75%;
	}
	.form-item .btn {
	  width: 25%;
	}
}

/**
 * Session tags
 */
.tags {
  font-size: 0;
  line-height: 0;
}
.tags li {
  display: inline-block;
  color: #000;
  text-transform: uppercase;
  font-weight: 500;
  border: 1px solid #000;
  font-size: 1rem;
  line-height: 1.5em;
  margin: 0 .5rem .5rem 0;
  padding: 0.4rem 0.75rem 0.4rem 0.75rem;
}
.tags li.inactive {
  opacity: .2;
}


/**
 * Footer social links
 */
.connect {
  font-size: 0;
}
.connect li {
  position: relative;
  font-size: 1rem;
  display: inline-block;
  margin-right: -1rem;
  top: -.3rem;
}
.connect li a {
  display: block;
  text-indent: -6000px;
  width: 75px;
  background: red;
  height: 75px;
  opacity: .5;
  transform: scale(.6);
}
@media screen and (min-width: 45em) {
	.connect li {
	  margin-right: .1rem;
	}
	.connect li a {
	  transform: scale(.75);
	}
}
.connect li a:hover,
.connect li a:focus {
  opacity: 1;
}
.connect li .twitter {
  background: url(../images/connect75.svg) no-repeat 0 0;
}
.connect li .facebook {
  background: url(../images/connect75.svg) no-repeat -75px 0;
}
.connect li .the-dots {
  background: url(../images/connect75.svg) no-repeat -225px 0;
}
.connect li .instagram {
  background: url(../images/connect75.svg) no-repeat -150px 0;
}
.connect li .email {
  background: url(../images/connect75.svg) no-repeat -300px 0;
}

/**
 * Footer menu
 */
.footer-menu {
  padding-top: .25rem;
  margin-left: .35rem;
  font-size: 0;
}
.footer-menu li {
  display: inline-block;
  font-size: 1rem;
}
@media screen and (min-width: 45em) {
	.footer-menu li {
	  font-size: .9rem;
	}
}
.footer-menu a {
  display: block;
  font-weight: 300;
}
.footer-menu a:after {
  content: "•";
  font-size: 2em;
  vertical-align: middle;
  padding: 0 1rem;
  font-weight: 400;
}
.footer-menu li:last-child a:after {
  display: none;
}



/**
 * Huge speaker headline
 *
 * Should be in two lines
 * whenever possible
 */
@media screen and (min-width: 10em) {
	.speaker .headline-1 {
	  max-width: 20rem;
	  font-size: 10vw;
	}
}
@media screen and (min-width: 30em) {
	.speaker .headline-1 {
	  max-width: 20rem;
	  font-size: 5vw;
	}
}

.speaker-image {
  line-height: 0;
}

/**
 * General layout grid for the speaker
 */
@media screen and (min-width: 50em) {
  .speaker-grid > .column {
    width: 50%;
    margin-bottom: .5rem;
  }
}

/**
 * Also starred at grid
 */
@media screen and (min-width: 10em) {
  .also-starred-grid img {
    padding: 1rem;
    border: 1px dashed #a3a2a2;
  }
}
@media screen and (min-width: 35em) {
  .also-starred-grid .column {
    width: 100%;
  }
}
@media screen and (min-width: 90em) {
  .also-starred-grid .column {
    width: 50%;
  }
}
@media screen and (min-width: 120em) {
  .also-starred-grid .column {
    width: 33.33%;
  }
}

/**
 * Work grid
 */
.work-grid .column {
  line-height: 0;
}
@media screen and (min-width: 10em) {
	.pitch-grid .column.small-square {
	  width: 50%;
	}
}
@media screen and (min-width: 35em) {
	.pitch-grid .column.small-square {
	  width: 33.33%;
	}
}

.work-grid .column.small-square {
  width: 50%;
}

.speaker .tags {
  margin-bottom: 1rem;
}
.bastian {
	margin-bottom: 2rem;
}